﻿@font-face {
  font-family: 'edo';
  src: url('/fonts/edo-webfont.eot');
  src: local('☺'), url('/fonts/edo-webfont.woff') format('woff'),
    url('/fonts/edo-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'carbontype';
  src: url('/fonts/carbontype-webfont.eot');
  src: local('☺'), url('/fonts/carbontype-webfont.woff') format('woff'),
    url('/fonts/carbontype-webfont.ttf') format('truetype');
}

body {
  background: #999; /* for non-css3 browsers */
  background-image: -webkit-gradient(
    linear,
    left bottom,
    right top,
    color-stop(0, rgb(119, 117, 105)),
    color-stop(0.74, rgb(255, 255, 255)),
    color-stop(0.96, rgb(191, 191, 187))
  );
  background-image: -moz-linear-gradient(
    left bottom,
    rgb(119, 117, 105) 0%,
    rgb(255, 255, 255) 74%,
    rgb(191, 191, 187) 96%
  );
  /*background :url("/imgs/concreteblock.png") repeat;*/
  margin: 0px;
  padding: 0px;
  font-family: helvetica, arial, sans serif;
  font-size: 100%;
  box-sizing: border-box;
  z-index: -1;
}


a:link {
  color: #023f02;
}
a:visited {
  color: #5f09fe;
}
a:hover {
  color: #000000;
  background-color: #ffff00;
}
a:active {
  color: #ffffff;
  background-color: #ffff00;
}


.obus-cate span {
  display: none;
}

body.index {
  background-color: #ffffff;
  background-image: none;
}

#bodybg2 {
  background: url('/imgs/bar.png') repeat;
  z-index: 1;
  clear: right;
  text-align: center;
}

#content {
  max-width: 1280px;
  margin: 0px auto;
  text-align: left;
}

#content.gallery {
  max-width: none;
}

#volunteer {
  padding: 2px 1px 1px 125px;
  display: block;
  background-color: rgb(0, 0, 0);
  color: rgb(255, 0, 0);
}

header {
  margin: 0px;
  padding: 0px;
  background: url('/imgs/doublefeatherbg.png') repeat-x;
  background-attachment: relative;
  background-position: 202px -42px;
  /* height: 136px; */
  position: relative;
  top: 0px;
  left: 0px;
  overflow: visible;
  text-align: center;
  z-index: 5;
}

#logo {
  display: inline-block;
  background: url('/imgs/engravedfist.png') no-repeat;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 160px;
  padding-right: 160px;
  z-index: 6;
}

nav {
  padding-left: 160px;
  margin-bottom: 4px;
  display: flex;
  justify-content: end;
  align-items: center;
  flex-wrap: wrap;
  z-index: 25;
}

nav a {
  color: #ffffff;
  font-size: 1em;
  font-family: arial;
  font-weight: bold;
  text-decoration: none;
  background-color: #3c3c33;
  padding: 2px 6px;
  margin: 5px 1px 1px 0px;
}

nav a:link {
  color: #ffffff;
  text-align: center;
}
nav a:hover {
  color: #ffff00;
}
nav a:active {
  background-color: #000000;
}

form#search input {
  color: #ffffff;
  font-size: 1em;
  font-family: arial;
  font-weight: bold;
  text-decoration: none;
  background-color: #3c3c33;
}

form#search input[type="text"] {
  margin: 0;
  padding: 0 5px;
  height: 25px;
  width: 13em;
  border: none;
}
form#search input[type="submit"] {
  border: none;
  padding: 0;
  margin: 0;
  width: 25px;
  height: 25px;
  background: gray url(/imgs/searchbutton.png) 0 0 no-repeat;
}


h1 {
  font-family: edo, sans serif;
  font-size: 3.3em;
  font-weight: normal;
  color: #3c3c33;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.35);
  z-index: 25;
  overflow: visible;
  margin: 0 auto;
}

h5 {
  font-family: edo, sans serif;
  font-size: 1.4em;
  font-weight: normal;
  color: #3c3c33;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.35);
  z-index: 25;
  margin: 0 auto;
}


/* header h1,
header h5,
header nav {
  margin: 1px 140px;
  min-width: 600px;
} */

h1.long {
  font-size: 2.4em;
}

h2 {
  font-family: carbontype, arial, sans serif;
  font-size: 1.7em;
  line-height: 1.7em;
  font-weight: normal;
  color: #000000;
  margin: 1px;
}

article.closed h2,
article.open h2 {
  padding-left: 30px;
  text-indent: -30px;
}

article#feature h2 {
  text-align: left;
}

h3 {
  font-family: carbontype, arial, sans serif;
  font-size: 1.3em;
  font-weight: normal;
  color: #000000;
  text-align: left;
  width: 450px;
}

h4 {
  font-family: Helvetica, arial, sans serif;
  font-size: 1.3em;
  font-weight: bold;
  color: #000000;
  text-align: left;
}

h5.red {
  color: #ff0000;
}

p.no-indent {
  text-indent: 0px;
}

li {
  padding-bottom: 1em;
}

.center {
  margin: 0px auto;
  display: block;
}

.srch-highlight {
  background-color: rgb(84, 254, 87);
}

.black {
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  padding: 8px;
  text-align: center;
  color: #ffffff;
  display: block;
}
.black a:link,
.black a:visited,
#volunteer a:link,
#volunteer a:visited {
  color: #ffffff;
  background: none;
}
.black a:hover,
#volunteer a:hover {
  color: #ffff00;
  background: none;
}
.black a:active,
#volunteer a:active {
  color: #000000;
  background: none;
}

.no-decoration:link,
.no-decoration:visited,
.no-decoration:hover,
.no-decoration:active {
  text-decoration: none;
  background: none;
}




.submit {
  background: url('/imgs/submit.png');
  background-repeat: no-repeat;
  background-position: right center;
  padding: 5px 25px 5px 5px;
}
.pulldown {
  background: url('/imgs/openarrow.png');
  background-repeat: no-repeat;
  background-position: left center;
  padding: 5px 5px 5px 25px;
}

.button {
  background: #fff; /* for non-css3 browsers */
  background-image: -webkit-gradient(
    linear,
    left bottom,
    right top,
    color-stop(0, rgb(116, 116, 116)),
    color-stop(0.74, rgb(239, 239, 239)),
    color-stop(0.96, rgb(191, 191, 191))
  );
  background-image: -moz-linear-gradient(
    left bottom,
    rgb(116, 116, 116) 0%,
    rgb(239, 239, 239) 74%,
    rgb(191, 191, 191) 96%
  );
  color: #4b4b4b;
  border-style: inset;
  font-weight: normal;
  margin: 3px;
}

.button:hover {
  background: #cfcfcf; /* for non-css3 browsers */
  background-image: -webkit-gradient(
    linear,
    left bottom,
    right top,
    color-stop(0, rgb(191, 191, 191)),
    color-stop(0.74, rgb(239, 232, 222)),
    color-stop(0.96, rgb(116, 116, 116))
  );
  background-image: -moz-linear-gradient(
    left bottom,
    rgb(191, 191, 191) 0%,
    rgb(239, 239, 239) 74%,
    rgb(116, 116, 116) 96%
  );
  color: #000;
  font-weight: bold;
}

.main-box {
  background: rgb(191, 191, 191); /* for non-css3 browsers */
  background-image: -webkit-gradient(
    linear,
    left bottom,
    right top,
    color-stop(0, rgb(116, 116, 116)),
    color-stop(0.74, rgb(239, 239, 239)),
    color-stop(0.96, rgb(191, 191, 191))
  );
  background-image: -moz-linear-gradient(
    left bottom,
    rgb(116, 116, 116) 0%,
    rgb(239, 239, 239) 74%,
    rgb(191, 191, 191) 96%
  );
  -webkit-box-shadow: -3px -3px 10px #575757;
  -moz-box-shadow: -3px -3px 10px #575757;
  box-shadow: -3px -3px 10px #575757;
  border: inset 3px #000;
  color: #000000;
  position: relative;
  padding: 20px;
  margin: 5px 12px;
}

.main-box.video {
  width: 720px;
}
.main-box.centered {
  text-align: center;
}

#minimal-box {
  margin: 5px;
  padding: 4px;
  width: auto;
}

#minimal-box ul#list {
  font-size: 0.8em;
  margin-left: 235px;
}

#minimal-box ul#list li {
  padding: 0;
}

#searchbox {
  float: left;
  width: 95%;
  margin: 5px;
  font-size: 0.7em;
  padding: 12px 30px 15px 30px;
}

#searchbox .right-column {
  float: right;
  text-align: right;
  padding-left: 12px;
  margin-right: 20px;
}

#searchbox #moreopts {
  position: absolute;
  left: 25px;
  bottom: 6px;
}

#searchbox fieldset {
  margin-top: 8px;
  width: 29%;
  display: inline;
  float: left;
}

#searchbox fieldset.one {
  position: relative;
  top: 30px;
  left: -20px;
}

#searchbox fieldset.two {
  position: relative;
  top: 30px;
  left: -20px;
  margin-bottom: 30px;
}

#searchbox fieldset.three {
  position: relative;
  top: 15px;
  left: -20px;
}

#searchbox fieldset legend {
  background-color: #000;
  font-size: 1.25em;
  color: #fff;
  padding: 1.5px;
}

#searchbox ul.group {
  width: auto;
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  text-align: left;
  font-weight: bold;
  font-size: 1em;
}

#searchbox ul.group li input {
  text-decoration: none;
}

#searchbox ul.group ul.opts {
  width: auto;
  list-style: none;
  margin-left: 0;
  padding-left: 3px;
  font-weight: normal;
  font-size: 0.9em;
  text-align: left;
  text-decoration: none;
}

#searchphrase {
  width: 50%;
}

#feature-box {
  float: left;
  width: 114%;
  margin: 5px;
  font-size: 1em;
  height: 250px;
  overflow: hidden;
  position: relative;
}

#feature-box figure {
  float: right;
  width: 100%;
  max-height: 200px;
  max-width: 220px;
}

#feature-box figure img {
  width: 100%;
}

.main-box h2 {
  font-family: helvetica, arial, sans serif;
  font-size: 1.6em;
  line-height: 1.5em;
  font-weight: bold;
  text-indent: 10px;
  text-shadow: 0 -1px 0 rgba(87, 87, 87, 0.15), 0 1px 0 rgba(233, 233, 233, 0.8);
  text-align: center;
}

.black h2 {
  font-family: helvetica, arial, sans serif;
  font-size: 1.6em;
  line-height: 1.5em;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
}

.main-box h3 {
  font-family: Helvetica, arial, sans serif;
  font-size: 1.25em;
  font-weight: bold;
  color: #000000;
  text-align: left;
}

.main-box h4 {
  font-family: Helvetica, arial, sans serif;
  font-size: 1.1em;
  font-weight: bold;
  color: rgb(50, 50, 50);
  text-shadow: 0 -1px 0 rgba(5, 5, 5, 0.15), 0 1px 0 rgba(233, 233, 233, 1);
  text-align: center;
}

ul.posts {
  list-style: disc url('/imgs/rivet.png') inside;
  margin-left: 0px;
  padding-left: 0px;
}

.hide {
  display: none;
}

ul.posts li {
  padding: 5px;
  margin-bottom: 3px;
}

ul.posts li h2 {
  font-family: helvetica, arial, sans serif;
  font-size: 1.3em;
  line-height: 1.3em;
  font-weight: normal;
  text-shadow: 0 -1px 0 rgba(87, 87, 87, 0.15), 0 1px 0 rgba(233, 233, 233, 0.8);
  text-align: left;
  display: inline;
}
ul.posts li h2.pseudolink {
  cursor: pointer;
}
ul.posts li h2.pseudolink:hover,
ul.posts li.viewing h2 {
  text-shadow: #ffff00 -1px -2px 1px;
}
ul.posts li div.msg {
  border-width: 0px 2px 2px 3px;
  border-style: groove;
  border-color: #000000;
  padding: 5px;
  font-size: 0.9em;
}

#feature {
  width: auto;
  max-width: none;
  background: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 7px;
}

#feature-box a.readmore {
  position: absolute;
  bottom: 5px;
  right: 185px;
  z-index: 10;
}

#feature a.permalink {
  display: none;
}

.main-col {
  width: 23%;
  border-right: none;
  float: left;
  padding: 5px;
  margin: 5px 0px;
}

.main-col.light {
  border-right: 3px groove rgb(116, 116, 116);
}

.main-col.darkest {
  border-right: 3px groove rgb(0, 0, 0);
}

.main-col.darker {
  -moz-column-count: 2;
  -moz-column-gap: 10px;
  -moz-column-rule-width: 3px;
  -moz-column-rule-style: groove;
  -moz-column-rule-color: rgb(50, 50, 50);
  -webkit-column-count: 2;
  -webkit-column-gap: 10px;
  -webkit-column-rule-width: 3px;
  -webkit-column-rule-style: groove;
  -webkit-column-rule-color: rgb(50, 50, 50);
  column-count: 2;
  column-gap: 10px;
  column-rule-width: 3px;
  column-rule-style: groove;
  column-rule-color: rgb(50, 50, 50);
  width: 50%;
}

.main-col.light h2 {
  column-span: all;
  -moz-column-span: all;
  -webkit-column-span: all;
}

.main-col ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

li.rap {
  background-image: url('/imgs/spittin.png');
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 35px;
  height: 30px;
  padding-top: 10px;
}

li.prisnews {
  background-image: url('/imgs/prisonnews.png');
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 42px;
  min-height: 30px;
  padding-top: 10px;
}

.main-col ul li a:link {
  text-shadow: 0 -1px 0 rgba(87, 87, 87, 0.15), 0 1px 0 rgba(233, 233, 233, 0.6);
  color: #575757;
  font-style: arial;
  text-decoration: none;
  font-weight: bold;
  background: none;
}
.main-col ul li a:visited {
  text-shadow: 0 -1px 0 rgba(87, 87, 87, 0.15), 0 1px 0 rgba(233, 233, 233, 0.6);
  color: #575757;
  font-style: arial;
  text-decoration: none;
  background: none;
}
.main-col ul li a:hover {
  text-shadow: 0 -1px 0 rgba(87, 87, 87, 0.15), 0 1px 0 rgba(233, 233, 233, 0.6);
  color: #000000;
  font-style: arial;
  text-decoration: underline;
  font-weight: bold;
  background: none;
}
.main-col ul li a:active {
  text-shadow: 0 -1px 0 rgba(87, 87, 87, 0.15), 0 1px 0 rgba(233, 233, 233, 0.6);
  color: #ffffff;
  font-style: arial;
  font-weight: bold;
  background: none;
}

article {
  max-width: 495px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  line-height: 1.6em;
  font-size: 0.8em;
  -moz-box-shadow: #000000 -1px -4px 5px;
  -webkit-box-shadow: #000000 -1px -4px 5px;
  box-shadow: #000000 -1px -4px 5px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  background: #efe8de url('/imgs/linedpaper.png') no-repeat -5px -5px;
  padding: 12px;
  color: #000000;
  margin-left: 5px;
  position: relative;
}
/*#889b8d*/

article.closed {
  height: 250px;
}

article.open {
  height: auto;
  margin-bottom: 0px;
}

.readmore {
  cursor: pointer;
}

article.closed a.readmore {
  display: inline;
  float: right;
  margin-top: 222px;
  margin-right: 10px;
}

article.closed a.readmore img:hover {
  width: 19px;
  height: 21px;
}

article section.byline {
  line-height: 1em;
  font-size: 0.9em;
  color: #636363;
  display: inline;
}
article section.byline a:link {
  color: #636363;
}

.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

article a.permalink {
  display: inline;
  background-image: url('/imgs/chain2.png');
  background-position: -370px 0px;
  background-repeat: no-repeat;
  padding-left: 40px;
  margin-left: 12px;
}

article.open a.readmore {
  display: none;
}

article header {
  line-height: 0.7em;
  font-size: 0.7em;
  color: #515151;
  background: none;
  height: auto;
  z-index: inherit;
}

#main article img {
  display: block;
  margin: 0px auto;
}

article table {
  border-collapse: collapse;
}
article table tr td {
  line-height: 16px;
  font-size: 13px;
  border: 1px solid #000000;
  padding: 3px 3px 3px 3px;
  margin: 0px;
  text-align: center;
}

article table tr th {
  font-weight: bold;
  background-color: #8e865c;
  padding: 3px 5px 3px 5px;
  border: 1px solid #000000;
  white-space: nowrap;
}

article div#suggestions {
  position: absolute;
  top: 0px;
  right: -200px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  background-color: #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  width: 200px;
  overflow: hidden;
  display: block;
  padding-right: 12px;
  padding-top: 12px;
  padding-bottom: 12px;
  z-index: 1;
}
div#tagcloud {
  text-align: center;
  text-wrap: normal;
  background: #e7e7e7;
  border: 1px dashed #000000;
}
div#suggestions a:link {
  position: relative;
  display: inline-block;
}
div#suggestions a:visited {
  color: #5f09fe;
}
div#suggestions a:hover {
  color: rgb(0, 0, 0);
}
div#suggestions a:active {
  color: #023f02;
}
div#suggestions div.suggestions {
  background: #e7e7e7;
  font-size: 0.9em;
}

/*section.copytext {
	position:relative;
	top:0px
}*/

div.end {
  max-width: 495px;
  display: none;
  line-height: 1.6em;
  font-size: 0.8em;
  -moz-box-shadow: #000000 -1px 0px 5px;
  -webkit-box-shadow: #000000 -1px 0px 5px;
  box-shadow: #000000 -1px 0px 5px;
  background: #efe8de;
  background-image: -webkit-gradient(
    linear,
    top,
    bottom,
    color-stop(0, rgb(239, 232, 222)),
    color-stop(0.3, rgb(127, 123, 118))
  );
  background-image: -moz-linear-gradient(
    top,
    rgb(239, 232, 222) 0%,
    rgb(127, 123, 118) 30%
  );
  padding: 12px 12px 4px 12px;
  vertical-align: bottom;
  color: #000000;
  margin-left: 5px;
  position: relative;
  left: 0px;
  bottom: 0px;
  margin-top: 0px;
  text-align: center;
}

div.end.openend {
  display: block;
}

div#newsindex {
  border-top: 0.5px solid #000;
  background-color: rgb(127, 123, 118);
  padding: 12px 12px 4px 12px;
  vertical-align: bottom;
  color: #000000;
  margin-left: 5px;
  position: relative;
  text-align: center;
  max-width: 495px;
  display: block;
  line-height: 1.6em;
  font-size: 0.8em;
  -moz-box-shadow: #000000 -1px 0px 5px;
  -webkit-box-shadow: #000000 -1px 0px 5px;
  box-shadow: #000000 -1px 0px 5px;
}

div.index a {
  display: inline;
}

article figure {
  float: right;
}

figure {
  margin: 0.25em 0.5em 0.25em 0.5em;
  padding: 3px;
  line-height: 1em;
  width: auto;
  background: #ffffff;
  text-align: center;
  text-indent: 0px;
  border: 10px solid white;
  -webkit-box-shadow: 0 3px 10px #959595;
  -moz-box-shadow: 0 3px 10px #959595;
  box-shadow: 0 3px 10px #959595;
  overflow: hidden;
  display: inline-block;
  position: relative;
}

figure:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/*figure FIGCapTION {
	max-width:300px;*/
figure FIGCapTION {
  margin: 0;
  padding: 0;
  font-size: 0.75em;
  color: #666;
  overflow: hidden;
}

figure img {
  margin: 3px auto;
  padding: 0;
  display: block;
  float: none;
}

figure a:link img {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

figure a:hover img {
  -webkit-box-shadow: 0px px 30px #ffff00;
  -moz-box-shadow: 0px 0px 30px #ffff00;
  box-shadow: 0px 0px 30px #ffff00;
}

#left-column figure {
  background-color: rgb(135, 135, 135);
  border-color: rgb(135, 135, 135);
  margin: 8px 3px 0px 20px;
  border: inset 3px #000;
  padding: 10px;
}

#left-column figure FIGCapTION {
  color: #000;
  font-size: 1em;
}

#left-column figure a:link img {
  width: 216px;
}

figure div.dlimg {
  visibility: hidden;
  z-index: 100;
  background-color: #000000;
  /* for IE */
  filter: alpha(opacity=60);
  /* CSS3 standard */
  opacity: 0.6;
}

article footer {
  line-height: 1.1em;
  font-size: 0.8em;
  font-style: italic;
  color: #515151;
  text-align: left;
  text-indent: 0px;
  background: none;
  z-index: inherit;
  padding: 0px;
  height: auto;
  text-shadow: none;
}
article footer a:link {
  color: #023f02;
}
article footer a:hover {
  color: #000000;
  background-color: #ffff00;
}

footer {
  text-align: center;
  display: block;
  clear: both;
  margin: 0px;
  padding: 0px;
  background: url('/imgs/doublefeatherbg.png') repeat-x;
  height: 75px;
  z-index: 5;
  padding-top: 10px;
  font-size: 1em;
  color: rgb(186, 185, 178);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.35);
}
footer a:link {
  color: rgb(186, 185, 178);
  background: none;
}
footer a:hover {
  color: #ffff00;
  background: none;
}
footer img.license {
  float: left;
  padding: 0 15px 0 12px;
}
footer div.license-text {
  font-size: 0.82em;
  padding: 3px;
}

div#main table.nice ul.noindent {
  width: auto;
  text-align: left;
  white-space: normal;
  margin-left: 0;
  padding-left: 1em;
}

.pRE {
  white-space: normal;
  width: 600px;
}
hr {
  color: black;
  height: 10;
  width: 400;
}
article hr {
  background: url('imgs/chain2.png') repeat-x top left;
  border: 0;
  height: 12px;
}

a.linkatbottom {
  display: block;
  margin: 20px auto;
  text-align: center;
}

.concreteframe {
  margin: 7px;
  background: #3c3c33;
  text-align: center;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  padding: 3px;
  width: auto;
  display: inline-block;
  font-size: 0.75em;
  /* for IE */
  filter: alpha(opacity=60);
  /* CSS3 standard */
  opacity: 0.6;
}

.left-section a:link {
  font-size: 0.75em;
  color: #ffffff;
  font-family: arial;
  text-decoration: none;
  text-align: center;
  margin: 7px;
  background: #3c3c33;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  padding: 3px;
  width: auto;
  display: inline-block;
  border: 1px inset #fff;
  margin: 0px;
  /* for IE */
  filter: alpha(opacity=60);
  /* CSS3 standard */
  opacity: 0.6;
}
.left-section a:visited {
  color: #fff;
  border: 1px inset #fff;
}
.left-section a:hover {
  color: #ffff00;
  font-weight: normal;
  /* for IE */
  filter: alpha(opacity=90);
  /* CSS3 standard */
  opacity: 0.9;
  border: 1px inset #fff;
  margin: 0px;
}
.left-section a:active {
  font-size: 0.75em;
  color: #ffffff;
  font-family: arial;
  text-decoration: none;
  background-color: #000000;
  font-weight: normal;
}






a.mini:link {
  color: #000000;
  font-size: 10px;
  font-family: arial;
  text-decoration: none;
  background: none;
}
a.mini.srch-highlight {
  background-color: rgb(84, 254, 87);
}
a.mini:visited {
  color: #5f09fe;
}
a.mini:hover {
  text-decoration: underline;
  background: #ffff00;
}
a.mini:active {
  color: #ffffff;
  background: #ffff00;
}

.left-section a.mini:link {
  color: #ffffff;
  background-color: #000000;
  font-size: 0.6em;
  font-family: arial;
  text-decoration: none;
  /* for IE */
  filter: alpha(opacity=80);
  /* CSS3 standard */
  opacity: 0.8;
  positition: relative;
  right: 0px;
  top: 0px;
  text-align: center;
  border-radius: 12px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border: none;
  font-weight: bold;
  -webkit-box-shadow: 0px px 30px #000000;
  -moz-box-shadow: 0px 0px 30px #000000;
  box-shadow: 0px 0px 30px #000000;
  float: right;
}
.left-section a.mini:visited {
  color: #ffffff;
  background-color: #000000;
  font-size: 0.6em;
  font-family: arial;
  text-decoration: none;
  /* for IE */
  filter: alpha(opacity=60);
  /* CSS3 standard */
  opacity: 0.6;
}
.left-section a.mini:hover {
  color: #ffff00;
  font-size: 0.6em;
  /* for IE */
  filter: alpha(opacity=80);
  /* CSS3 standard */
  opacity: 0.8;
}
.left-section a.mini:active {
  color: #ffffff;
  font-size: 0.6em;
  font-weight: bold;
  /* for IE */
  filter: alpha(opacity=100);
  /* CSS3 standard */
  opacity: 1;
}

/*prisonprofiles*/
.top-box {
  float: none;
  position: relative;
  display: block;
  border: dotted 0.5px;
  padding: 10px;
  margin: 5px;
  background: #ffffff;
  font-size: 12pt;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
}

#left-column {
  max-width: 300px;
  border: none;
  background: none;
  z-index: 2;
  margin-top: 35px;
}
.left-section {
  color: #ffffff;
  font-family: arial;
  text-align: center;
  margin: 0px 3px 0px 10px;
  padding: 4%;
  background: none;
  border-color: #000000;
  border-style: none;
  -moz-border-image: url(/imgs/box.png) 5 stretch;
  -webkit-border-image: url(/imgs/box.png) 5 stretch;
  -o-border-image: url(/imgs/box.png) 5 stretch;
  border-image: url(/imgs/box.png) 5 fill stretch;
  border-width: 5px;
  opacity: 1;
  filter: alpha(opacity=100);
}

.left-section ul {
  text-align: left;
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.left-section ul li {
  padding-bottom: 3px;
}

.left-section a {
  position: relative;
  height: 100%;
}

.left-section .label {
  color: #ffff00;
  font-weight: 600;
  /* CSS3 standard */
  opacity: 0.6;
}

img.lt {
  position: absolute;
  top: 5px;
  left: 5px;
  border: none;
  padding: 0px;
  margin: 0px;
}
img.rt {
  position: absolute;
  top: 5px;
  right: 5px;
  border: none;
  padding: 0px;
  margin: 0px;
}
img.lb {
  position: absolute;
  bottom: 5px;
  left: 5px;
  border: none;
  padding: 0px;
  margin: 0px;
}
img.rb {
  position: absolute;
  bottom: 5px;
  right: 5px;
  border: none;
  padding: 0px;
  margin: 0px;
}

#main {
  width: 59%;
  float: left;
  padding: 10px;
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 2;
}

div.gallery div#main {
  width: auto;
  float: none;
  margin: 0 5% 0 28%;
}

#statebox,
#facbox {
  display: inline-block;
  margin-left: 20px;
  margin-bottom: 4px;
}

#statelist {
  position: relative;
  text-align: left;
  z-index: 100;
  -moz-column-count: 4;
  -moz-column-gap: 20px;
  -webkit-column-count: 4;
  -webkit-column-gap: 20px;
  column-count: 4;
  column-gap: 20px;
}

#faclist {
  position: relative;
  text-align: left;
  z-index: 100;
}

#morestates .button {
  margin: 0px;
}

#state-flag {
  float: right;
  width: 180px;
}

/*pROpOSED STUFF*/
/*posters/art*/
.image-container {
  padding: 10px;
  background: #d0d0d0;
  border: solid 1px #c0c0c0;
  width: 202px;
  text-align: center;
  font-size: 12px;
  position: relative;
  float: left;
  margin: 11px 11px 0 0;
}

.image-container-right {
  padding: 10px;
  background: #d0d0d0;
  border: solid 1px #c0c0c0;
  width: 202px;
  text-align: center;
  font-size: 12px;
  position: relative;
  float: left;
  margin: 11px 0 0 0;
}

.image-container a:link,
a:visited {
  text-decoration: underline;
  color: #000000;
  font-weight: normal;
}

.image-container a:hover,
a:active {
  text-decoration: none;
}

.image-container-right a:link,
a:visited {
  text-decoration: underline;
  color: #000000;
  font-weight: normal;
}

.image-container-right a:hover,
a:active {
  text-decoration: none;
}

.poster {
  width: 202px;
  border: solid 1px #a0a0a0;
  padding: 0px;
}


@media only screen and (max-width: 620px) {
  /* For mobile phones: */
  header  {
    width: 100%;
  }
  header nav {
    padding-top: 3px;
    padding-right: 5px;
    margin-bottom: 30px;
  }
  nav a {
    margin: 0;
  }
  #search {
    text-align: right;
    margin: 0;
  }
  #search input[type="text"] {
    width: 10em;
  }
  #DDG, #search > span:nth-child(9) > a:nth-child(1) {
    height: 25px;
  }
  h5 {
    font-size: 1.4em;
  }
  h1 {
    font-size: 2.4em;
  }
  #volunteer {
    padding: 5px 30px;
    font-size: 0.9em;
    text-align: center;
    margin: 20px 0;
  }
  #left-column {
    float: none;
    width: 87vw;
    margin: 0 auto;
  }
  #content {
    width: 100%;
    max-width: 100vw;
    margin: 0;
  }
  #main {
    width: 100vw;
    max-width: 100vw;
    float: none;
    padding: 0;
  }
  #feature-box {
    width: 95vw;
    max-width: 92vw;
    margin: 25px auto;
    float: none;
    padding: 0;
  }
  #feature {
    position: static;
    height: 75%;
    padding: 15px 30px;
  }
  #feature h2 {
    font-size: 1.3em;
  }

  #feature-box > a.readmore {
    right: 25%;
  }

  div.main-col {
    border: none !important;
    width: 100%;
  }
  div.main-col.darker {
    width: 100%;
    column-count: unset;
  }
  
  footer {
    overflow: hidden;
    text-align: right;
    padding-top: 5px;
    padding-right: 10px;
    position: relative;
    bottom:0;
    left: 0;
  }

  body > footer:nth-child(4) > a:nth-child(3) {
    float: none;
    position: absolute;
    bottom: 15px;
    left: 0px;
  }
  body > footer:nth-child(4) > a:nth-child(4) {
    font-size: 0.7em;
    position: absolute;
    top: 20px;
    right: 10px;
  }
  footer div.license-text {
    font-size: 0.7em;
    padding-top: 12px;
    padding-left: 90px;
  }
}
